## llvm-defaults 0.51

=== debian/changelog ===
llvm-defaults (0.51) unstable; urgency=medium

  * Upload to unstable

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Dec 2020 23:43:26 +0100

llvm-defaults (0.51~exp2) experimental; urgency=medium

  [ Alexander Volkov ]
  * Add libclang-cpp-dev package

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Dec 2020 21:05:39 +0100
