## llvm-defaults 0.51+nmu1

=== debian/changelog ===
llvm-defaults (0.51+nmu1) unstable; urgency=medium

  * Non-maintainer upload.

  * Provide unversioned wasm-ld in llvm;
    closes: bug#976431

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 19 Dec 2020 17:10:28 +0100
