## llvm-defaults 0.51+nmu2

=== debian/changelog ===
llvm-defaults (0.51+nmu2) unstable; urgency=medium

  * Non-maintainer upload.

  * fix provide unversioned wasm-ld in lld
    (not broken symlink in llvm),
    and replace + break broken package;
    thanks to Paul Wise and Sylvestre Ledru

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 09 Jan 2021 18:25:49 +0100
