=== debian/control ===
--- 
+++ 
@@ -212,6 +212,8 @@
 Architecture: any
 Depends: lld-${pv:llvm} ${reqv:llvm}, ${misc:Depends}
 Pre-Depends: ${misc:Pre-Depends}
+Replaces: llvm (= 0.51+nmu1)
+Breaks: llvm (= 0.51+nmu1)
 Description: LLVM-based linker
  LLD is a new, high-performance linker. It is built as a set of reusable
  components which highly leverage existing libraries in the larger LLVM
@@ -296,5 +298,3 @@
 Description: LLVM C++ Standard library
  libc++ is another implementation of the C++ standard library.
  .
- Features and Goals
- .
