## llvm-defaults 0.51+nmu3

=== debian/changelog ===
llvm-defaults (0.51+nmu3) unstable; urgency=medium

  * Non-maintainer upload.

  * add note documenting need for Breaks+Replaces
  * fix relax breaks+replaces;
    closes: bug#979817, thanks to Andreas Beckmann and Sylvestre Ledru

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 11 Jan 2021 15:49:22 +0100
