=== debian/control ===
--- 
+++ 
@@ -212,8 +212,10 @@
 Architecture: any
 Depends: lld-${pv:llvm} ${reqv:llvm}, ${misc:Depends}
 Pre-Depends: ${misc:Pre-Depends}
-Replaces: llvm (= 0.51+nmu1)
-Breaks: llvm (= 0.51+nmu1)
+# TODO: drop when 0.51+nmu1 with broken symlink is in no Debian suite
+# (see release 0.51+nmu2)
+Replaces: llvm (<< 0.51+nmu2)
+Breaks: llvm (<< 0.51+nmu2)
 Description: LLVM-based linker
  LLD is a new, high-performance linker. It is built as a set of reusable
  components which highly leverage existing libraries in the larger LLVM
@@ -295,6 +297,3 @@
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: libc++1-${pv:llvm} ${reqv:llvm}, ${shlibs:Depends}, ${misc:Depends}
-Description: LLVM C++ Standard library
- libc++ is another implementation of the C++ standard library.
- .
