## llvm-defaults 0.51+nmu4ubuntu1

=== debian/changelog ===
llvm-defaults (0.51+nmu4ubuntu1) hirsute; urgency=medium

  * Default to LLVM 12.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 02 Mar 2021 05:24:42 +0100
