=== debian/rules ===
--- 
+++ 
@@ -73,18 +73,21 @@
 # llvm-defaults 0.51 is the first version for 11.
 REL_NO_110   := $(shell expr $(VMINOR) - 0)$(REL_EXT)
 
+# llvm-defaults 0.51 is the first version for 12.
+REL_NO_120   := $(shell expr $(VMINOR) - 0)$(REL_EXT)
+
 # minimum required version
 
-REQV            := (>= 11~)
-
-CURRENT_VERSION := 11.0
+REQV            := (>= 12~)
+
+CURRENT_VERSION := 12.0
 
 
 # architecture dependent variables
 include /usr/share/dpkg/architecture.mk
 
 # complete version number, including the release
-CV_LLVM		:= 1:$(CURRENT_VERSION)-$(REL_NO_110)
+CV_LLVM		:= 1:$(CURRENT_VERSION)-$(REL_NO_120)
 
 distribution := $(shell lsb_release -is)
 all_packages   := llvm llvm-runtime llvm-dev clang clang-tools libclang-cpp-dev libclang1 libclang-dev clang-format clang-tidy clangd python3-clang libomp5 libomp-dev libc++1 libc++-dev libc++abi1 libc++abi-dev libllvm-ocaml-dev python-clang
@@ -254,7 +257,3 @@
 			/usr/share/man/man1/$$man.1.gz ; \
 	done
 
-	: # llvm-runtime
-	dh_installdirs -pllvm-runtime \
-		usr/bin usr/share/man/man1
-	dh_link -pllvm-runtime \
