=== debian/control ===
--- 
+++ 
@@ -101,8 +101,8 @@
 Package: clangd
 Architecture: any
 Depends: clangd-${pv:llvm} ${reqv:llvm}, ${misc:Depends}
-Breaks: clang-tools (<< 1:9.0-48), clang-tools (<< 1:8-48)
-Replaces: clang-tools (<< 1:9.0-48), clang-tools (<< 1:8-48)
+Breaks: clang-tools (<< 1:9.0-48)
+Replaces: clang-tools (<< 1:9.0-48)
 Description: Language server that provides IDE-like features to editors
  clangd understands your C++ code and adds smart features to your editor:
   - code completion
@@ -212,10 +212,6 @@
 Architecture: any
 Depends: lld-${pv:llvm} ${reqv:llvm}, ${misc:Depends}
 Pre-Depends: ${misc:Pre-Depends}
-# TODO: drop when 0.51+nmu1 with broken symlink is in no Debian suite
-# (see release 0.51+nmu2)
-Replaces: llvm (<< 1:11.0-51+nmu2)
-Breaks: llvm (<< 1:11.0-51+nmu2)
 Description: LLVM-based linker
  LLD is a new, high-performance linker. It is built as a set of reusable
  components which highly leverage existing libraries in the larger LLVM
@@ -297,3 +293,10 @@
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: libc++1-${pv:llvm} ${reqv:llvm}, ${shlibs:Depends}, ${misc:Depends}
+Description: LLVM C++ Standard library
+ libc++ is another implementation of the C++ standard library.
+ .
+ Features and Goals
+ .
+   * Correctness as defined by the C++ standards.
+   * Fast execution.
