=== debian/rules ===
--- 
+++ 
@@ -73,18 +73,21 @@
 # llvm-defaults 0.51 is the first version for 11.
 REL_NO_110   := $(shell expr $(VMINOR) - 0)$(REL_EXT)
 
+# llvm-defaults 0.52 is the first version for 12.
+REL_NO_120   := $(shell expr $(VMINOR) - 0)$(REL_EXT)
+
 # minimum required version
 
-REQV            := (>= 11~)
-
-CURRENT_VERSION := 11.0
+REQV            := (>= 12~)
+
+CURRENT_VERSION := 12.0
 
 
 # architecture dependent variables
 include /usr/share/dpkg/architecture.mk
 
 # complete version number, including the release
-CV_LLVM		:= 1:$(CURRENT_VERSION)-$(REL_NO_110)
+CV_LLVM		:= 1:$(CURRENT_VERSION)-$(REL_NO_120)
 
 distribution := $(shell lsb_release -is)
 all_packages   := llvm llvm-runtime llvm-dev clang clang-tools libclang-cpp-dev libclang1 libclang-dev clang-format clang-tidy clangd python3-clang libomp5 libomp-dev libc++1 libc++-dev libc++abi1 libc++abi-dev libllvm-ocaml-dev python-clang
@@ -194,9 +197,11 @@
 # To know if there is a manpage or not
 # for f in $L; do if test -f /usr/share/man/man1/$f-7.1.gz; then echo $f; fi; done|tr "\n" " "
 	for man in \
-		llvm-ranlib llvm-dwarfdump \
-		llvm-objdump llvm-rtdyld llvm-size llvm-mc \
-		; do \
+		bugpoint lit llc llvm-ar llvm-as llvm-bcanalyzer llvm-config \
+		llvm-diff llvm-dis llvm-extract llvm-link llvm-nm llvm-profdata \
+		llvm-ranlib opt tblgen llvm-symbolizer llvm-cov llvm-dwarfdump \
+		llvm-objdump llvm-rtdyld llvm-size llvm-mc dsymutil llvm-exegesis \
+		llvm-lib llvm-mca llvm-pdbutil llvm-readobj llvm-stress; do \
 		dh_link -pllvm \
 			/usr/share/man/man1/$$man-$(PV_LLVM).1.gz \
 			/usr/share/man/man1/$$man.1.gz ; \
@@ -239,7 +244,7 @@
 	done
 
 	for man in \
-		lldb; do \
+		lldb lldb-mi; do \
 		dh_link -plldb \
 			/usr/share/man/man1/$$man-$(PV_LLVM).1.gz \
 			/usr/share/man/man1/$$man.1.gz ; \
@@ -252,16 +257,3 @@
 			/usr/share/man/man1/$$man.1.gz ; \
 	done
 
-	: # llvm-runtime
-	dh_installdirs -pllvm-runtime \
-		usr/bin usr/share/man/man1
-	dh_link -pllvm-runtime \
-		/usr/lib/llvm-$(PV_LLVM)/bin/lli /usr/bin/lli
-	dh_link -pllvm-runtime \
-	  /usr/share/man/man1/lli-$(PV_LLVM).1.gz /usr/share/man/man1/lli.1.gz
-
-	: # llvm-dev
-	dh_installdirs -pllvm-dev \
-		/usr/include \
-		/usr/share/vim/addons/syntax/ \
-		/usr/lib
