=== debian/rules ===
--- 
+++ 
@@ -197,11 +197,9 @@
 # To know if there is a manpage or not
 # for f in $L; do if test -f /usr/share/man/man1/$f-7.1.gz; then echo $f; fi; done|tr "\n" " "
 	for man in \
-		bugpoint lit llc llvm-ar llvm-as llvm-bcanalyzer llvm-config \
-		llvm-diff llvm-dis llvm-extract llvm-link llvm-nm llvm-profdata \
-		llvm-ranlib opt tblgen llvm-symbolizer llvm-cov llvm-dwarfdump \
-		llvm-objdump llvm-rtdyld llvm-size llvm-mc dsymutil llvm-exegesis \
-		llvm-lib llvm-mca llvm-pdbutil llvm-readobj llvm-stress; do \
+		llvm-ranlib llvm-dwarfdump \
+		llvm-objdump llvm-rtdyld llvm-size llvm-mc \
+		; do \
 		dh_link -pllvm \
 			/usr/share/man/man1/$$man-$(PV_LLVM).1.gz \
 			/usr/share/man/man1/$$man.1.gz ; \
@@ -244,7 +242,7 @@
 	done
 
 	for man in \
-		lldb lldb-mi; do \
+		lldb; do \
 		dh_link -plldb \
 			/usr/share/man/man1/$$man-$(PV_LLVM).1.gz \
 			/usr/share/man/man1/$$man.1.gz ; \
@@ -257,3 +255,12 @@
 			/usr/share/man/man1/$$man.1.gz ; \
 	done
 
+	: # llvm-runtime
+	dh_installdirs -pllvm-runtime \
+		usr/bin usr/share/man/man1
+	dh_link -pllvm-runtime \
+		/usr/lib/llvm-$(PV_LLVM)/bin/lli /usr/bin/lli
+	dh_link -pllvm-runtime \
+	  /usr/share/man/man1/lli-$(PV_LLVM).1.gz /usr/share/man/man1/lli.1.gz
+
+	: # llvm-dev
