## llvm-defaults 0.52~exp2ubuntu1

=== debian/changelog ===
llvm-defaults (0.52~exp2ubuntu1) impish; urgency=medium

  * Default to llvm-13.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Sep 2021 08:46:43 +0200
