## llvm-defaults 0.53~exp1

=== debian/changelog ===
llvm-defaults (0.53~exp1) experimental; urgency=medium

  [ Matthias Klose ]
  * Default to llvm-13.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 28 Sep 2021 12:13:47 +0200
