=== debian/rules ===
--- 
+++ 
@@ -76,18 +76,21 @@
 # llvm-defaults 0.52 is the first version for 12.
 REL_NO_120   := $(shell expr $(VMINOR) - 0)$(REL_EXT)
 
+# llvm-defaults 0.52 is the first version for 12.
+REL_NO_130   := $(shell expr $(VMINOR) - 0)$(REL_EXT)
+
 # minimum required version
 
-REQV            := (>= 12~)
-
-CURRENT_VERSION := 12.0
+REQV            := (>= 13~)
+
+CURRENT_VERSION := 13.0
 
 
 # architecture dependent variables
 include /usr/share/dpkg/architecture.mk
 
 # complete version number, including the release
-CV_LLVM		:= 1:$(CURRENT_VERSION)-$(REL_NO_120)
+CV_LLVM		:= 1:$(CURRENT_VERSION)-$(REL_NO_130)
 
 distribution := $(shell lsb_release -is)
 all_packages   := llvm llvm-runtime llvm-dev clang clang-tools libclang-cpp-dev libclang1 libclang-dev clang-format clang-tidy clangd python3-clang libomp5 libomp-dev libc++1 libc++-dev libc++abi1 libc++abi-dev libllvm-ocaml-dev python-clang
@@ -260,7 +263,3 @@
 		usr/bin usr/share/man/man1
 	dh_link -pllvm-runtime \
 		/usr/lib/llvm-$(PV_LLVM)/bin/lli /usr/bin/lli
-	dh_link -pllvm-runtime \
-	  /usr/share/man/man1/lli-$(PV_LLVM).1.gz /usr/share/man/man1/lli.1.gz
-
-	: # llvm-dev
