## llvm-defaults 0.53

=== debian/changelog ===
llvm-defaults (0.53) unstable; urgency=medium

  * Upload to unstable to default to 13
  * Remove old libomp-dev dep
  * Remove python-lldb & python-clang

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dpkg-dev.
    + clang: Drop versioned constraint on clang in Replaces.
    + clang-tools: Drop versioned constraint on clang in Replaces.
    + clang-tools: Drop versioned constraint on clang in Breaks.
    + clang-tidy: Drop versioned constraint on clang in Replaces.
    + clang-tidy: Drop versioned constraint on clang in Breaks.
    + clang-format: Drop versioned constraint on clang in Replaces.
    + clang-format: Drop versioned constraint on clang in Breaks.
    + python3-clang: Drop versioned constraint on python-clang in Replaces.
    + python3-clang: Drop versioned constraint on python-clang in Breaks.
    + python3-lldb: Drop versioned constraint on python-lldb in Replaces.
    + python3-lldb: Drop versioned constraint on python-lldb in Breaks.
    + libomp-dev: Drop versioned constraint on libomp-dev in Replaces.
    + libomp-dev: Drop versioned constraint on libomp-dev in Breaks.
  * Apply multi-arch hints.
    + clang-format, clang-tidy, clang-tools, clangd, libclang-dev, liblldb-dev,
      libomp-dev, lld, lldb, llvm-runtime, python-clang, python-lldb,
      python3-clang, python3-lldb: Add Multi-Arch: same.
  * Avoid setting debhelper compat version in debian/rules and debian/compat.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 30 Nov 2021 22:19:56 +0100
