=== debian/rules ===
--- 
+++ 
@@ -76,15 +76,15 @@
 # llvm-defaults 0.52 is the first version for 12.
 REL_NO_120   := $(shell expr $(VMINOR) - 0)$(REL_EXT)
 
-# llvm-defaults 0.52 is the first version for 12.
+# llvm-defaults 0.53 is the first version for 13.
 REL_NO_130   := $(shell expr $(VMINOR) - 0)$(REL_EXT)
 
+
 # minimum required version
 
 REQV            := (>= 13~)
 
 CURRENT_VERSION := 13.0
-
 
 # architecture dependent variables
 include /usr/share/dpkg/architecture.mk
@@ -93,14 +93,14 @@
 CV_LLVM		:= 1:$(CURRENT_VERSION)-$(REL_NO_130)
 
 distribution := $(shell lsb_release -is)
-all_packages   := llvm llvm-runtime llvm-dev clang clang-tools libclang-cpp-dev libclang1 libclang-dev clang-format clang-tidy clangd python3-clang libomp5 libomp-dev libc++1 libc++-dev libc++abi1 libc++abi-dev libllvm-ocaml-dev python-clang
+all_packages   := llvm llvm-runtime llvm-dev clang clang-tools libclang-cpp-dev libclang1 libclang-dev clang-format clang-tidy clangd python3-clang libomp5 libomp-dev libc++1 libc++-dev libc++abi1 libc++abi-dev libllvm-ocaml-dev
 no_packages    :=
 
 EXTRA_SUPPORTED=amd64 arm64 armel armhf i386 mips mipsel mips64el ppc64el kfreebsd-amd64 kfreebsd-i386 s390 s390x sparc alpha hppa m68k powerpcspe ppc64 sh4 sparc64 x32
 ifneq (,$(filter $(DEB_HOST_ARCH),$(EXTRA_SUPPORTED)))
-    all_packages += lldb liblldb-dev python3-lldb python-lldb
+    all_packages += lldb liblldb-dev python3-lldb
 else
-    no_packages += lldb liblldb-dev python3-lldb python-lldb
+    no_packages += lldb liblldb-dev python3-lldb
 endif
 
 LLD_SUPPORTED=amd64 arm64 armel armhf i386 mips mipsel mips64el ppc64el kfreebsd-amd64 kfreebsd-i386 s390 sparc alpha hppa m68k powerpcspe ppc64 sh4 sparc64 x32
@@ -263,3 +263,4 @@
 		usr/bin usr/share/man/man1
 	dh_link -pllvm-runtime \
 		/usr/lib/llvm-$(PV_LLVM)/bin/lli /usr/bin/lli
+	dh_link -pllvm-runtime \
