## llvm-defaults 0.54ubuntu1

=== debian/changelog ===
llvm-defaults (0.54ubuntu1) jammy; urgency=medium

  * Default to llvm-14.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 12 Mar 2022 06:32:07 +0100
