## llvm-defaults 0.55~exp1

=== debian/changelog ===
llvm-defaults (0.55~exp1) experimental; urgency=medium

  [ Kasper Kantz ]
  * Add riscv64 architecture in control
    enable liblldb, libomp and others which are
    currently unavailable in riscv64 repository.

  [ Matthias Klose ]
  * Default to llvm-14.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 31 Mar 2022 07:05:21 +0200
